<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://histoire.apocalypsis.org/index.php?action=history&amp;feed=atom&amp;title=Utilisateur%3AJc%2Fvector.css</id>
	<title>Utilisateur:Jc/vector.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://histoire.apocalypsis.org/index.php?action=history&amp;feed=atom&amp;title=Utilisateur%3AJc%2Fvector.css"/>
	<link rel="alternate" type="text/html" href="https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/vector.css&amp;action=history"/>
	<updated>2026-05-19T17:30:12Z</updated>
	<subtitle>Historique des révisions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/vector.css&amp;diff=6136&amp;oldid=prev</id>
		<title>Jc : Page créée avec « html, body {     color: #1245DE;     font-family: 'Roboto', sans-serif !important;     font-size: 10px !important;     line-height: 14px !important; } »</title>
		<link rel="alternate" type="text/html" href="https://histoire.apocalypsis.org/index.php?title=Utilisateur:Jc/vector.css&amp;diff=6136&amp;oldid=prev"/>
		<updated>2013-07-02T20:44:37Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « html, body {     color: #1245DE;     font-family: &amp;#039;Roboto&amp;#039;, sans-serif !important;     font-size: 10px !important;     line-height: 14px !important; } »&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;html, body {&lt;br /&gt;
    color: #1245DE;&lt;br /&gt;
    font-family: 'Roboto', sans-serif !important;&lt;br /&gt;
    font-size: 10px !important;&lt;br /&gt;
    line-height: 14px !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jc</name></author>
		
	</entry>
</feed>